Subject: bug#5933: Acknowledgement (Crash on startup in Snow Leopard)

From: Jules Colding <[email-masked]>
Date: Mon, 12 Apr 2010 17:22:17 +0200

I forgot to mention that I always start emacs as "emacs -nw". In this case I added "-q" to the arguments before reproducing the bug.

BR,
  jules

On Apr 12, 2010, at 5:41 AM, GNU bug Tracking System wrote:

> Thank you for filing a new bug report with GNU.
> 
> This is an automatically generated reply to let you know your message
> has been received.
> 
> Your message is being forwarded to the package maintainers and other
> interested parties for their attention; they will reply in due course.
> 
> Your message has been sent to the package maintainer(s):
> [email-masked]
> 
> If you wish to submit further information on this problem, please
> send it to [email-masked].
> 
> Please do not send mail to [email-masked] unless you wish
> to report a problem with the Bug-tracking system.
> 
> -- 
> 5933: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=5933
> GNU Bug Tracking System
> Contact [email-masked] with problems